
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBar", "SushiBar\SushiBar.csproj", "{FA7992B7-E081-4E09-9CED-48394FA38B31}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarBusinessLogic", "SushiBarBusinessLogic\SushiBarBusinessLogic.csproj", "{2657FF86-010E-4A49-9D3F-01FCCAC286B1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarContracts", "SushiBarContracts\SushiBarContracts.csproj", "{2D04F87F-2348-4540-9DCB-44A72201FA1B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarDataModels", "SushiBarDataModels\SushiBarDataModels.csproj", "{8073F7CA-FED3-48C5-B8CD-1A91A8D8D5BD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarListImplement", "SushiBarListImplement\SushiBarListImplement.csproj", "{FE2BCA7B-A6E4-4628-9DCE-2F04F258BE1F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarFileImplement", "SushiBarFileImplement\SushiBarFileImplement.csproj", "{4F721F76-EF7A-4FF3-80B0-77A459D091D7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarDatabaseImplement", "SushiBarDatabaseImplement\SushiBarDatabaseImplement.csproj", "{C9C66AFC-1246-4A0C-AB70-8D5C0CF311D9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarRestApi", "SushiBarRestApi\SushiBarRestApi.csproj", "{0895AC4A-6C0A-4244-92AB-CD3AFD8B691A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarClientApi", "SushiBarClientApi\SushiBarClientApi.csproj", "{C9EF2604-E657-4223-A7C3-945E7A4E2341}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FA7992B7-E081-4E09-9CED-48394FA38B31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA7992B7-E081-4E09-9CED-48394FA38B31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA7992B7-E081-4E09-9CED-48394FA38B31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA7992B7-E081-4E09-9CED-48394FA38B31}.Release|Any CPU.Build.0 = Release|Any CPU
		{2657FF86-010E-4A49-9D3F-01FCCAC286B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2657FF86-010E-4A49-9D3F-01FCCAC286B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2657FF86-010E-4A49-9D3F-01FCCAC286B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2657FF86-010E-4A49-9D3F-01FCCAC286B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D04F87F-2348-4540-9DCB-44A72201FA1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D04F87F-2348-4540-9DCB-44A72201FA1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D04F87F-2348-4540-9DCB-44A72201FA1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D04F87F-2348-4540-9DCB-44A72201FA1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{8073F7CA-FED3-48C5-B8CD-1A91A8D8D5BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8073F7CA-FED3-48C5-B8CD-1A91A8D8D5BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8073F7CA-FED3-48C5-B8CD-1A91A8D8D5BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8073F7CA-FED3-48C5-B8CD-1A91A8D8D5BD}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE2BCA7B-A6E4-4628-9DCE-2F04F258BE1F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE2BCA7B-A6E4-4628-9DCE-2F04F258BE1F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE2BCA7B-A6E4-4628-9DCE-2F04F258BE1F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE2BCA7B-A6E4-4628-9DCE-2F04F258BE1F}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F721F76-EF7A-4FF3-80B0-77A459D091D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F721F76-EF7A-4FF3-80B0-77A459D091D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F721F76-EF7A-4FF3-80B0-77A459D091D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F721F76-EF7A-4FF3-80B0-77A459D091D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{C9C66AFC-1246-4A0C-AB70-8D5C0CF311D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9C66AFC-1246-4A0C-AB70-8D5C0CF311D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9C66AFC-1246-4A0C-AB70-8D5C0CF311D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9C66AFC-1246-4A0C-AB70-8D5C0CF311D9}.Release|Any CPU.Build.0 = Release|Any CPU
		{0895AC4A-6C0A-4244-92AB-CD3AFD8B691A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0895AC4A-6C0A-4244-92AB-CD3AFD8B691A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0895AC4A-6C0A-4244-92AB-CD3AFD8B691A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0895AC4A-6C0A-4244-92AB-CD3AFD8B691A}.Release|Any CPU.Build.0 = Release|Any CPU
		{C9EF2604-E657-4223-A7C3-945E7A4E2341}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9EF2604-E657-4223-A7C3-945E7A4E2341}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9EF2604-E657-4223-A7C3-945E7A4E2341}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9EF2604-E657-4223-A7C3-945E7A4E2341}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {28DB1CDE-A61B-4A26-A1F8-14D39B4DE40B}
	EndGlobalSection
EndGlobal
